/* Global Paddings & Margins */

.padding-tb-big {
    padding-top: 100px;
    padding-bottom: 100px;
}
.padding-tb-med {
    padding-top: 50px;
    padding-bottom: 50px;
}
.padding-tb-small {
    padding-top: 20px;
    padding-bottom: 20px;
}
.padding-tb-tin {
    padding-top: 10px;
    padding-bottom: 10px;
}
.padding-t-big {
    padding-top: 100px;
}
.padding-t-med {
    padding-top: 50px;
}
.padding-t-small {
    padding-top: 20px;
}
.padding-t-tin {
    padding-top: 10px;
}
.padding-b-big {
    padding-bottom: 100px;
}
.padding-b-med {
    padding-bottom: 50px;
}
.padding-b-small {
    padding-bottom: 20px;
}
.padding-b-tin {
    padding-bottom: 10px;
}
/* Side Paddings ( left, right ) */

.padding-side-big {
    padding-left: 20%;
    padding-right: 20%;
}
.padding-side-med {
    padding-left: 10%;
    padding-right: 10%;
}
.padding-side-small {
    padding-left: 5%;
    padding-right: 5%;
}
.padding-side-tin {
    padding-left: 2%;
    padding-right: 2%;
}
.five-col .left {
    width: 60%;
    float: left;
}
.five-col .right {
    width: 40%;
    float: left;
}

/* Margins */

.margin-tb-big {
    margin-top: 100px;
    margin-bottom: 100px;
}
.margin-tb-med {
    margin-top: 50px;
    margin-bottom: 50px;
}
.margin-tb-small {
    margin-top: 20px;
    margin-bottom: 20px;
}
.margin-tb-tin {
    margin-top: 10px;
    margin-bottom: 10px;
}
.margin-t-big {
    margin-top: 100px;
}
.margin-t-med {
    margin-top: 50px;
}
.margin-t-small {
    margin-top: 20px;
}
.margin-t-tin {
    margin-top: 10px;
}
.margin-b-big {
    margin-bottom: 100px;
}
.margin-b-med {
    margin-bottom: 50px;
}
.margin-b-small {
    margin-bottom: 20px;
}
.margin-b-tin {
    margin-bottom: 10px;
}
/* Side margins ( left, right ) */

.margin-side-big {
    margin-left: 20%;
    margin-right: 20%;
}
.margin-side-med {
    margin-left: 10%;
    margin-right: 10%;
}
.margin-side-small {
    margin-left: 5%;
    margin-right: 5%;
}
.margin-side-tin {
    margin-left: 2%;
    margin-right: 2%;
}
.five-col .left {
    width: 60%;
    float: left;
}
.five-col .right {
    width: 40%;
    float: left;
}

@media only screen and (max-width: 1440px) {
    /* Global Paddings */
    
    .padding-tb-big {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .padding-tb-med {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .padding-tb-small {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .padding-t-big {
        padding-top: 60px;
    }
    .padding-t-med {
        padding-top: 30px;
    }
    .padding-t-small {
        padding-top: 10px;
    }
    .padding-b-big {
        padding-bottom: 60px;
    }
    .padding-b-med {
        padding-bottom: 30px;
    }
    .padding-b-small {
        padding-bottom: 10px;
    }
	
	/* Global margins */
    
    .margin-tb-big {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .margin-tb-med {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .margin-tb-small {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .margin-t-big {
        margin-top: 60px;
    }
    .margin-t-med {
        margin-top: 30px;
    }
    .margin-t-small {
        margin-top: 10px;
    }
    .margin-b-big {
        margin-bottom: 60px;
    }
    .margin-b-med {
        margin-bottom: 30px;
    }
    .margin-b-small {
        margin-bottom: 10px;
    }

}
@media only screen and (max-width: 768px) {
    /* Global Paddings */
    
    .padding-tb-big {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .padding-tb-med {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .padding-tb-small {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .padding-t-big {
        padding-top: 30px;
    }
    .padding-t-med {
        padding-top: 20px;
    }
    .padding-t-small {
        padding-top: 10px;
    }
    .padding-b-big {
        padding-bottom: 30px;
    }
    .padding-b-med {
        padding-bottom: 20px;
    }
    .padding-b-small {
        padding-bottom: 10px;
    }
    /* End of Global Paddings */
    /* Side Paddings ( left, right ) */
    
    .padding-side-big {
        padding-left: 0%;
        padding-right: 0%;
    }
    .padding-side-med {
        padding-left: 0%;
        padding-right: 0%;
    }
    .padding-side-small {
        padding-left: 0%;
        padding-right: 0%;
    }
    .padding-side-tin {
        padding-left: 0%;
        padding-right: 0%;
    }
    .five-col .left {
        width: 100%;
        float: left;
    }
    .five-col .right {
        width: 100%;
        float: left;
    }
	
	/* Global margins */
    
    .margin-tb-big {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .margin-tb-med {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .margin-tb-small {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .margin-t-big {
        margin-top: 30px;
    }
    .margin-t-med {
        margin-top: 20px;
    }
    .margin-t-small {
        margin-top: 10px;
    }
    .margin-b-big {
        margin-bottom: 30px;
    }
    .margin-b-med {
        margin-bottom: 20px;
    }
    .margin-b-small {
        margin-bottom: 10px;
    }
    /* End of Global margins */
    /* Side margins ( left, right ) */
    
    .margin-side-big {
        margin-left: 0%;
        margin-right: 0%;
    }
    .margin-side-med {
        margin-left: 0%;
        margin-right: 0%;
    }
    .margin-side-small {
        margin-left: 0%;
        margin-right: 0%;
    }
    .margin-side-tin {
        margin-left: 0%;
        margin-right: 0%;
    }
}

/* End of Global Paddings & Margins */



body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Roboto;
}
#main-content {
    min-height: 500px;
}
a:focus,
li:focus,
button:focus {
	outline-color: #fff!important;
}
hr {
    border-top-color: #fff /*{hr-line-colour}*/;
}
img {
    max-width: 100%;
}
.well {
    box-shadow: none;
}

#n_customer #main-content .btn  {
    width: auto!important;
    display: table;
    background-color: black!important;
    border: none!important;
    padding: 10px 20px!important;
    margin: 0 auto;
}
#n_home #main-content.container {
	width: 100%;
	padding: 0;
}
@media (min-width: 992px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 1480px) {
	.container {
		width: 1440px;
	}
}
/* Header */
.wrapper-header {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	background: #fff;
}
#n_home .wrapper-header {
	margin-bottom: 0;
}
.logo {
    position: relative;
}
.header-text {
	margin-top: 22px;
    border-left: 1px solid #aaa;
    padding: 10px 15px 10px 40px;
}
.header-text-1 {
    font-weight: bold;
    font-size: 22px;
	margin-bottom: 0;
}
.header-text-1 span {
    color: #ff37b3;
}
.header-text-1 i {
	color: #aaa;
}
.lv1-li.navbar-right a {
	color: #aaa;
}
.top-header-right {
    width: 368px;
    float: right;
}
.top-header-right .navbar-nav {
	margin-top: 10px;
	margin-left: 0px;
}
.dropdown-menu {
	box-shadow: none;
	padding: 10px 10px;
}
.dropdown-menu .dropdown {
	margin-top: 8px;
}
.main-nav {
	clear: both;
}
.navbar-default .navbar-nav > li > a {
    font-size: 20px;
    text-transform: uppercase;
	font-weight: 300;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #ff37b3;
}
.dropdown-menu>li>a {
    font-weight: 300;
    line-height: 30px;
}
.header-search {
	margin-top: 0;
}
/* Homepage */
.main-content {
	padding: 0;
}
.main-row {
	width: 100%;
	margin: 0;
}
#myCarouselBanner {
    margin-bottom: 0;
}
.home-banner-item {
    max-width:300%;
	width: 100%;
}
.slider-badge {
	position: absolute;
    z-index: 1;
    right: 22%;
    top: 25%;
	width: 12%;
}
.slider-badge img {
	width: 100%;
}
.slider-text {
    position: absolute;
    z-index: 1;
    left: 22%;
    top: 25%;
    width: 25%;
}
.slider-text img {
	width: 100%;
}
.left.carousel-control img,
.right.carousel-control img {
	margin-top: 100%;
}
#homepage-content h1 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}
#homepage-content h1 span {
	color: #ff37b3;
}
#homepage-content p {
	width: 60%;
    margin: 0 auto;
}
.homepage-images {
    float: left;
    margin-top: 30px;
	margin-bottom: 30px;
}

.homepage-images img {
    width: 100%;
	opacity: 1;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.homepage-images img:hover {
	opacity: 0.8;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.homepage-images .col-xs-12.col-sm-6 {
    margin-bottom: 30px;
}
.homepage-brands {
	float: left;
    width: 100%;
	margin-bottom: 30px;
}
.homepage-brands .col-xs-6.col-sm-3 {
	text-align: center;
}
/* Article form */
.article-form {
	background: #ff37b2;
	background: -moz-linear-gradient(left,  #ff37b2 0%, #ff68bd 49%, #ff37b2 100%);
	background: -webkit-linear-gradient(left,  #ff37b2 0%,#ff68bd 49%,#ff37b2 100%);
	background: -o-linear-gradient(left,  #ff37b2 0%,#ff68bd 49%,#ff37b2 100%);
	background: -ms-linear-gradient(left,  #ff37b2 0%,#ff68bd 49%,#ff37b2 100%);
	background: linear-gradient(to right,  #ff37b2 0%,#ff68bd 49%,#ff37b2 100%);
}
.article-form .container {
	padding: 0 8%;
}
.article-form .form-title {
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	color: #fff;
	font-size: 30px;
}
.article-form .form-title span {
	display: block;
	width: 100%;
	font-size: 40px
}
.article-form #mc_embed_signup {
	text-align: center;
}
.article-form .mc-field-group {
    float: left;
    width: 48%;
}
.article-form .mc-field-group.first {
	margin-right: 4%;
}
.article-form .mc-field-group input {
	width: 100%!important;
    padding: 10px;
}
.article-form #mc-embedded-subscribe {
	padding: 10px 30px;
    margin-top: 15px;
    font-size: 16px;
}
@media only screen and (max-width: 480px) {
	.article-form .mc-field-group {
		width: 100%;
		margin-bottom: 10px;
	}
	.article-form .mc-field-group.first {
		margin-right: 0;
	}
}
/* Footer */
.wrapper-footer {
	background: linear-gradient(#ff39b3, #cf1286);
	padding-bottom: 30px;
	padding-top: 50px;
}
.wrapper-footer h4,
.wrapper-footer a,
.wrapper-footer p {
	color: #fff;
}
.wrapper-footer a {
    color: #F9B1DE;
    font-weight: 300;
	line-height: 10px;
}
.wrapper-footer .small a {
    color: white;
    font-weight: 600;
}
.payment-icon-container {
    background: none;
}
.payment-icon {
    width: 60px;
    background-image: url(../img/paymenticons-white.png);
    background-size: 60px;
}
.payment-icon-mastercard {
    height: 35px;
}
.payment-icon-visa {
    height: 17px;
}
.text-instagram,
.text-facebook {
    color: #FFFFFF!important;
}
.text-instagram:hover,
.text-facebook:hover {
    color: #000!important;
}

.wrapper-footer address {
    color: white;
}
#mc_embed_signup label {
	color: #fff;
	width: 25%;
}
#mc_embed_signup #mce-EMAIL,
#mc_embed_signup #mce-NAME {
	width: 75%;
	border: 0;
}
#mc-embedded-subscribe {
	background-color: #B70071;
    color: #fff;
    box-shadow: none;
    border: 0;
    padding: 8px 20px;
    margin-top: 10px;
}
/* Main category page */
.subcat-thumb {
	position: relative;
    overflow: hidden;
	margin-bottom: 12px;
}
.subcat-img {
	overflow: hidden;
}
.subcat-img img {
	width: 132%;
    margin-left: -13%;
}
.subcat-name {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    text-transform: uppercase;
    color: red;
    line-height: 40px;
    border: 1px solid white;
}
.subcat-name h3 {
    text-align: center;
    margin-top: 15px;
    color: #FFFFFF;
    background: rgba(183, 181, 181, 0.7);
    padding: 10px 20px;
    font-size: 17px;
    font-weight: 400;
    width: auto;
    display: table;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    float: none!important;
    border: 1px solid #FFFFFF;
}
.subcat-name a {
	background: rgba(177, 177, 177, 0.25);
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.subcat-name a:hover {
    background: rgba(230, 230, 230, 0);
    webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
/* Subcategory page */
/* Sort */
.viewby.btn-group {
	box-shadow: none;
}
.thumbnail .caption {
	min-height: 120px;
}
/* Filter */
.list-group>li+.filter>a:before {
    content: "\f00c";
    font-family: FontAwesome;
    border: 1px solid #ccc;
    font-size: 12px;
    padding: 2px;
    color: #fff;
    margin-right: 5px;
}
.list-group>li+.filter-remove>a:before {
    content: "\f00c";
	color: #000;
}
.ui-slider-horizontal {
    height: 0em;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -0.5em;
	border-color: #000;
    width: 10px;
    background: #000!important;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
	border: 0px;
}
/* Product thumbs */
.caption h3 a {
	color: #aaa;
}
.caption .price {
    font-size: 18px;
    height: 30px;
    color: #000;
    font-weight: bold;
}
.old-price  {
    font-size: 16px;
    height: 30px;
    color: #666;
	font-weight: 400;
	text-decoration: line-through;
}
.thumbnail {
    border-bottom: 1px solid #ccc;
}
/* Product page */
.top-row {
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.wrapper-product-title {
    margin-bottom: 25px;
}
.wrapper-product-title h1 {
	font-size: 28px;
}
button.addtocart.btn.btn-success.btn-block.btn-lg.btn-loads {
    font-size: 14px;
    background-color: #000;
	border-color: #000;
}
a.wishlist_toggle.btn.btn-default.btn-lg.btn-block {
    font-size: 14px;
}
#n_product .qty {
    height: 40px;
    font-size: 20px;
}
#n_product #main-image {
    max-width: 100%;
    height: auto;
    border: 1px solid #E6E6E6;
}
#_jstl__images img {
    border: 1px solid #E4E4E4;
}
.extra-options .panel-default {
    border-color: #fff;
}
.extra-options .panel-default > .panel-heading {
	background-color: #fff;
	border-color: #fff;
	border-bottom: 1px solid #ccc;
}
.extra-options .panel-heading,
.extra-options .panel-body {
	padding-left: 0;
	padding-right: 0;
}
.extra-options .panel-title {
	font-size: 13px;
}
.bloch .productpricetext {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF /*{link-text-colour}*/;
    background-color: black;
    padding: 10px 36px;
}
.bloch .productpricetext:hover {
    text-decoration: none;
    color: #D8D8D8!important;
}

/* Checkout page */

a._cpy_vouchershow.btn.btn-default.btn-block {
    font-size: 12px;
}

#_cpy_checkout_pl ._step_no {
    font-size: 36px;
}
#_cpy_checkout_pl hr {
    border-top-color: #D2D2D2 /*{hr-line-colour}*/;
}


/* Video page */
.video-name {
    text-align: center;
    margin-top: 10px;
    min-height: 40px;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, 
.embed-responsive embed, 
.embed-responsive iframe, 
.embed-responsive object, 
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Custom pages */

.content-wrapper {
    width: 960px;
    margin: 0 auto;
	min-height:500px;
}

.content-wrapper h1 {
    padding-bottom: 20px;
	border-bottom: 1px solid #E2E2E2;
}


@media only screen and (max-width: 1200px) {

	.top-row {
		width: 100%;
	}
	.header-text {
		width: 220px;
	}
	.container {
		width: 100%;
	}
	.search-wrapper {
		position: absolute;
		right: 0px;
		top: 68px;
	}
	
	.main-nav {
		clear: both;
		width: 100%!important;
		margin-top: 10px;
		margin-left: 20px;
	}
}


@media only screen and (max-width: 1024px) {
	
	.logo {
		margin-top: 20px;
	}
	.home-banner-item {
		max-width: 300%!important;
		width: 140%;
		margin-left:-20%;
	}
	.slider-badge {
	position: absolute;
	z-index: 1;
	right: 11%;
	top: 25%;
	width: 17%;
	}
	.slider-text {
		position: absolute;
		z-index: 1;
		left: 13%;
		top: 25%;
		width: 34%;
	}
	.top-header-right {
		width: 200px;
		float: right;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 19px;
	}
}


@media only screen and (max-width: 767px) {

.logo {
    position: relative;
    left: inherit;
    margin: auto;
    float: none;
    width: 280px;
}
.wrapper-logo {
    position: relative;
    height: auto;
}
.header-text {
    width: 100%;
}
.main-nav {
    margin-left: 0px;
	margin-top: 0px;
}
.navbar-collapse.in {
    border-top: 1px solid #DADADA;
}
#myCarouselBanner {
    margin-bottom: 0px;
}
#homepage-content h1 {
    font-size: 33px;
    margin-bottom: 20px;
    margin-top: 0px;
}
.header-text {
    margin-top: 0px;
    padding: 0px 10px 10px 10px;
    text-align: center;
}
.header-text-1 {
    font-size: 19px;
}
.slider-badge {
	position: absolute;
	z-index: 1;
	right: 60%;
	top: 47%;
	width: 32%;
}
.home-banner-item {
	width: 233%;
	margin-left: -56%;
}
.slider-badge img {
	width: 100%;
}
.slider-text {
    position: absolute;
    z-index: 1;
    left: 7%;
    top: 15%;
    width: 51%;
}
#homepage-content p {
    width: 100%;
    margin: 0 auto;
}
.homepage-images .col-xs-12.col-sm-6 {
    padding: 0;
}
.homepage-brands {
    padding: 0px 20px;
}
.homepage-brands .col-sm-3 {
    margin-bottom: 20px;
}
.wrapper-footer ul.nav.nav-pills.nav-stacked {
    margin-bottom: 20px;
}
.subcat-img img {
    width: 100%;
    margin-left: 3%;
}
.subcat-thumb {
    padding: 0!important;
}
.sort-options {
    padding: 0;
}
.breadcrumb {
    background-color: #fff /*{breadcrumb-background-colour}*/;
    padding: 4px 14px 0px 0px;
    margin-bottom: 10px;
}
#n_category .panel-title {
    border: 1px solid #CACACA;
    padding: 10px 20px;
    width: auto;
    display: inline-block;
}
#n_category .panel-title a:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	content:  "\f0da";
	float: right;
    margin-left: 10px;
    margin-top: 2px;
}
#n_category .panel-heading {
    padding: 10px 0px;
}
#n_category #left-sidebar {
    padding-left: 0;
}
#n_category hr {
    border-top-width: 0px;
}

.content-wrapper {
    width: 100%;
    margin: 0 auto;
}

#n_checkout img {
    width: 100%;
    height: auto;
}

#n_checkout  form {
	overflow-x: scroll;
	overflow-y: hidden;
	margin-bottom: 20px;
	padding: 15px 0px;
	border-right: 1px solid gainsboro;
}


}